.lead{  font-size: 12px; line-height: 18px; color: #990000}
.body{  font-size: 12px;  line-height: 18px;  color: #333333}
.bodycolumn {  font-size: 12px; line-height: 16px; color: #856142}
.cap{  font-size: 10px; line-height: 13px; color: #333333}
.list {  font-size: 12px; line-height: 16px; color: #333333}
.listcap {  font-size: 10px; line-height: 13px; color: #333333}
.bodygreen {  font-size: 12px; line-height: 18px; color: #258929}
.column {  font-size: 12px; line-height: 16px; color: #9A7F59}
.headline {  font-size: 14px; line-height: 16px; font-weight: bold; color: #258929}
.subhead {  font-size: 12px; line-height: 16px; font-weight: bold; color: #333333}
.subheadred {  font-size: 12px; line-height: 16px; font-weight: bold; color: #CC0000}
.bodytable {  font-size: 12px; line-height: 16px; color: #333333}
.bodytableb {  font-size: 12px; line-height: 16px; font-weight: bold}


a:link { color:#CC0000; text-decoration:underline }
a:active { color: #3366FF; text-decoration:underline }
a:visited { color: #CC0000; text-decoration:underline }
a:hover { color: #ED8E00; text-decoration:underline }

.list  a:link { color:#258929; text-decoration:underline}
.list  a:active { color: #ED8E00; text-decoration:underline }
.list  a:visited { color:#258929; text-decoration:underline }
.list  a:hover { color: #ED8E00; text-decoration:underline }

.listcap  a:link { color:#333333; text-decoration:none }
.listcap  a:active { color: #ED8E00; text-decoration:underline }
.listcap  a:visited { color: #666666; text-decoration:none }
.listcap  a:hover { color: #ED8E00; text-decoration:underline }


.verisign {  }
.verisign a:link {  color: #FFFFFF}
.verisign a:visited {  color: #FFFFFF}
.footer {  font-size: 10px; line-height: 12px; color: #666666}